/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Cozinhando em Casa";

"home-cook-title" = "Eu coleciono receitas de cozinha e partilho listas de compras com a minha família.";

"home-cook-description" = "Crie o seu próprio livro de receitas, recortando as receitas que você encontra online. Faça, partilhe e atualize as listas de verificação para que você saiba sempre o que necessita.";

"home-cook-str1" = "Tarefas Domésticas";

"home-cook-str2" = "Lista de compras para a semana de 27 de Agosto";

"home-cook-str3" = "Ingredientes necessários para o cupcake para a festa deste fim de semana!";

"home-cook-str4" = "Óleo vegetal";

"home-cook-str5" = "Manteiga";

"home-cook-str6" = "Extracto puro de baunilha";

"home-cook-str7" = "Cacau em pó sem açúcar";

"home-cook-str8" = "Ovos";

"home-cook-str9" = "Bicarbonato de sódio";

"home-cook-str10" = "Farinha com fermento";

"home-cook-str11" = "Meio a meio";

"home-cook-str12" = "Bases para bolos";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Proprietário de um Pequeno Negócio";

"small-business-title" = "Eu mantenho o meu negócio a funcionar através dos Blocos de Notas Partilhados.";

"small-business-description" = "O Evernote facilita a vida da sua equipa tornando fácil editar notas e que aceda rapidamente documentos partilhados de qualquer dispositivo, mesmo fora do escritório.";

"small-business-str1" = "Trabalho #1383827";

"small-business-str2" = "Notas do Site 1024 da Reunião - 12/9";

"small-business-str3" = "Layout do edifício atualizado. Os meus comentários abaixo:";

"small-business-str4" = "Itens de ação restantes:";

"small-business-str5" = "Atualizar planta com alterações ==> David";

"small-business-str6" = "Nova estimativa de projeto ==> Ema";

"small-business-str7" = "Contrato assinado ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Pais que Trabalham";

"parent-title" = "Eu escrevo as minhas memórias e organizo os nossos documentos importantes.";

"parent-description" = "Desde digitalizações de garantias a fotografias dos desenhos das crianças, o Evernote mantém tudo organizado e acessível sempre que necessitar.";

"parent-str1" = "Annie - Primeira Classe";

"parent-str2" = "Pinturas e desenhos de nossa família.";


"student-personName" = "Megan";

"student-personOccupation" = "Estudante Universitário";

"student-title" = "Eu tomo notas e colaboro com os colegas nos projetos da equipa.";

"student-description" = "Tire fotografias de notas manuscritas das aulas ou dos quadros de anotações. Com o Evernote, você pode ainda procurar texto dentro de imagens para encontrar coisas mais tarde.";

"student-str1" = "Retomar Workshop";

"student-str2" = "Notas da Aula";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Viajante Assídua";

"traveler-title" = "Eu guardo num só local os planos da minha viagem, das pesquisas e descobertas.";

"traveler-description" = "Crie um itinerário para cada viagem, incluindo as confirmações de voos, listas de bagagens e mapas. Aceda a tudo enquanto estiver em trânsito, mesmo se estiver offline.";

"traveler-str1" = "Aventuras e Caminhadas";

"traveler-str2" = "Trilha Pipiwai e Waimoku Falls – Itinerário";

"traveler-str3" = "Dia 4 das férias";

"traveler-str4" = "Informações Sobre a Trilha";

"traveler-str5" = "Percurso de ida e volta: 6,43 km - Altitude: 198 m";

"traveler-str6" = "Endereço: 42215 Hana Hwy, Hana, HI 96713, EUA";

"traveler-str7" = "Coisas para colocar nas malas:";

"traveler-str8" = "Protetor solar";

"traveler-str9" = "Câmara";

"traveler-str10" = "Muita água";
